Γλωσσάρι

# Γλωσσάρι

Αναφορά ελέγχου ασύρματου δικτύου

  Εάν ο εκτυπωτής έχει συνδεθεί ασύρματα στο δίκτυο, εκτυπώνοντας αυτή την αναφορά επιβεβαιώνετε τη σύνδεση στο δίκτυο και μπορείτε να δείτε διαγνωστικές πληροφορίες σχετικά με αυτή.

Wi-Fi Direct

  Με την Wi-Fi Direct μπορείτε να εκτυπώνετε ασύρματα από υπολογιστή ή φορητή συσκευή (όπως smartphone, tablet ή άλλη συσκευή με δυνατότητα ασύρματης σύνδεσης), χωρίς να χρειάζεται να συνδεθείτε σε κάποιο υπάρχον ασύρματο δίκτυο. Για εκτύπωση μέσω της απευθείας ασύρματης εκτύπωσης από υπολογιστή, απαιτείται το λογισμικό του εκτυπωτή HP. Για εκτύπωση μέσω της απευθείας ασύρματης εκτύπωσης από smartphone ή tablet, απαιτείται συμβατή εφαρμογή εκτύπωσης. Αφού ρυθμίσετε τον εκτυπωτή σας, θα μπορείτε να δημιουργήσετε μια απευθείας ασύρματη σύνδεση. Ανατρέξτε στην τεκμηρίωση του εκτυπωτή για πληροφορίες σχετικά με την ενεργοποίηση της απευθείας ασύρματης εκτύπωσης ΗΡ.

Διεύθυνση πύλης

  Οι ασύρματοι δρομολογητές διαθέτουν διεύθυνση πύλης, η οποία συνιστά μια μοναδική διεύθυνση ΙΡ που εκχωρείται στο δρομολογητή από τον κατασκευαστή. Αυτή η διεύθυνση πύλης δεν θα αλλάξει εκτός εάν την αλλάξετε μόνοι σας. Για να βρείτε τη διεύθυνση πύλης του δρομολογητή και πώς μπορείτε να την αλλάξετε, συμβουλευτείτε την τεκμηρίωση που συνοδεύει το δρομολογητή σας ή επικοινωνήστε με τον κατασκευαστή του δρομολογητή.

Διεύθυνση IP

  Διεύθυνση πρωτοκόλλου Internet (IP) είναι ένα μοναδικό αριθμητικό αναγνωριστικό που εκχωρείται από το δίκτυο σε μια συνδεδεμένη συσκευή όπως ο εκτυπωτής. Μια έγκυρη διεύθυνση IP αποτελείται από τέσσερις αριθμούς που διαχωρίζονται με τελείες, για παράδειγμα, 192.168.1.001. Όλες οι συσκευές σε ένα τοπικό δίκτυο έχουν μοναδικές διευθύνσεις ΙΡ. Η εκχώρηση αυτής της διεύθυνσης ΙΡ γίνεται κατά κανόνα αυτόματα από τον ασύρματο δρομολογητή και ονομάζεται διευθυνσιοδότηση DCHP. Μπορείτε να δημιουργήσετε μια μη αυτόματη (ή στατική) διεύθυνση ΙΡ για έναν εκτυπωτή δικτύου. Η στατική διεύθυνση του εκτυπωτή σας πρέπει να αντιστοιχεί σε μορφή με τη διεύθυνση πύλης του δρομολογητή.

Διεύθυνση MAC

  Η διεύθυνση υλικού ή διεύθυνση ελέγχου πρόσβασης μέσου (MAC) είναι ένα αναγνωριστικό που εκχωρείται στον εξοπλισμό δικτύου από την HP κατά την κατασκευή. Η διεύθυνση MAC περιλαμβάνεται στη σελίδα διαμόρφωσης δικτύου και εκτυπώνεται στην ετικέτα με το σειριακό αριθμό του εκτυπωτή.

Εικονικό ιδιωτικό δίκτυο (VPN)

  Εικονικό ιδιωτικό δίκτυο είναι ένα ασφαλές δίκτυο που χρησιμοποιεί δημόσια υποδομή, όπως για παράδειγμα το Internet, για να παρέχει απομακρυσμένη πρόσβαση σε ένα κεντρικό δίκτυο.

Ενσωματωμένος web server (EWS)

  Ο ενσωματωμένος web server (EWS) είναι μια ιστοσελίδα που υπάρχει στον εκτυπωτή. Όταν ο εκτυπωτής είναι συνδεδεμένος σε δίκτυο, μπορείτε να χρησιμοποιήσετε τον ενσωματωμένο web server για να εμφανίσετε τις πληροφορίες κατάστασης, να αλλάξετε ρυθμίσεις και να διαχειριστείτε τον εκτυπωτή από τον υπολογιστή σας. Μπορείτε να χρησιμοποιήσετε τον ενσωματωμένο web server χωρίς σύνδεση στο Internet. Ωστόσο, ορισμένες λειτουργίες δεν θα είναι διαθέσιμες.

Κωδικός ασύρματης σύνδεσης

  Ο κωδικός ασύρματης σύνδεσης δεν επιτρέπει σε ανεπιθύμητους να έχουν πρόσβαση στο ασύρματο δίκτυό σας. Οι πιο συνηθισμένοι τύποι κρυπτογράφησης είναι οι WEP και WPA. Στο κλειδί WEP ή στη φράση πρόσβασης WPA γίνεται διάκριση πεζών-κεφαλαίων. Εισαγάγετέ τα με τα ίδια ακριβώς κεφαλαία και πεζά γράμματα που καθορίστηκαν αρχικά.

Όνομα ασύρματου δικτύου (SSID)

  Το προεπιλεγμένο όνομα ασύρματου δικτύου SSID (Service Set Identifier) δημιουργείται από τον κατασκευαστή του δρομολογητή και δεν είναι μοναδικό. Δημιουργήστε ένα μοναδικό όνομα για το δρομολογητή σας για να αποφύγετε το ενδεχόμενο πανομοιότυπου ονόματος σε άλλο δίκτυο.

Όνομα κεντρικού υπολογιστή

  Ο εκτυπωτής σας έχει ένα μοναδικό όνομα κεντρικού υπολογιστή το οποίο έχει εκχωρηθεί από την ΗΡ. Όταν σας ζητείται να εισαγάγετε το όνομα κεντρικού υπολογιστή, βεβαιωθείτε ότι εισαγάγετε το όνομα ακριβώς όπως εμφανίζεται.

Σελίδα διαμόρφωσης δικτύου

  Η σελίδα διαμόρφωσης δικτύου είναι μια αναφορά των προδιαγραφών του εκτυπωτή, για παράδειγμα της κατάστασης δικτύου, του τύπου ενεργής σύνδεσης, του σειριακού αριθμού, της διεύθυνσης υλικού (διεύθυνση MAC), του ονόματος δικτύου (SSID), του τύπου ελέγχου ταυτότητας και της διεύθυνσης IP. Ενδέχεται να χρειαστεί να ανατρέξετε στις πληροφορίες αυτής της σελίδας κατά τη ρύθμιση ή την επίλυση προβλημάτων που αφορούν τη σύνδεση δικτύου για τον εκτυπωτή ΗΡ.

HP ePrint

  Το HP ePrint είναι μια δωρεάν υπηρεσία της HP που σας επιτρέπει να εκτυπώνετε στον εκτυπωτή σας ΗΡ με ePrint από οπουδήποτε έχετε δυνατότητα αποστολής email. Απλά στείλτε τα έγγραφα και τις φωτογραφίες σας ως συνημμένα στη διεύθυνση email που εκχωρήθηκε στον εκτυπωτή σας κατά την ενεργοποίηση των Υπηρεσιών Web. Δεν απαιτούνται πρόσθετα προγράμματα οδήγησης ή λογισμικό. Το λογισμικό του εκτυπωτή HP θα σας καθοδηγήσει στη ρύθμιση του HP ePrint. Η χρήση του ePrint, των εφαρμογών εκτύπωσης και του ΗΡ Connected σε εκτυπωτές ΗΡ με σύνδεση στο web (μεμονωμένα και συλλογικά εφεξής "σύστημα ePrintCenter"), προϋποθέτει έναν δωρεάν λογαριασμό HP Connected και την αποδοχή των όρων και των προϋποθέσεων στην τοποθεσία web HP Connected.

© Hewlett-Packard Development Company, L.P.